import request from '@/utils/request'

// 查询导入导出列表
export function getexportlist(params) {
  return request({
    url: '/sys/fileRecord/page',
    method: 'get',
    params
  })
}

// 下载错误数据
export function getdownload(query) {
  return request({
    url: '/sys/fileRecord/' + query,
    method: 'get'
  })
}
